.startlink {  font: 7pt Arial, Helvetica, sans-serif; float: left}
.smallfont {  font: 7pt Arial, Helvetica, sans-serif; text-align: left; border-bottom-width: 40px}
.bg_top { background: #000066; text-align: left }
.headline { font: normal 14pt Arial, Arial, Helvetica, sans-serif; color: #FF6633}
p {  font: 10pt/110% Arial , Arial, Helvetica, sans-serif; color: #000066}
li {  font: 10pt/110% Arial, Helvetica, sans-serif; color: #000066}
.underline { font: normal 10pt Arial, Arial, Helvetica, sans-serif; color: #000066; clip:  rect(   ); vertical-align: top; background: #CCFFCC}
.formular { background: #FCFCF0; text-align: left ; padding: 5px 0px 5px 10px; font: 10pt Arial, Helvetica, sans-serif; border: none; border-color: #CCCCCC solid}
.emphasize {  color: #3366FF; font-weight: normal; font-family: Arial , Arial, Helvetica, sans-serif}
.tooltip {  }
.home {  color: #FFAAAA; background: #FFEEEE; text-align: right; float: right; font: bold 9pt Arial, Helvetica, sans-serif; position: relative; top: 10px; clip:   rect(   )}.emphase1 {  font: bold 14pt "Comic Sans MS"; color: #FF6666}
.copyright {  font: 9pt Georgia, "Times New Roman", Times, serif; color: #666666; text-align: center}
.heading1 { font: normal 11pt/20pt Arial, Helvetica, sans-serif; color: #0099CC; clip:  rect(   ); position: relative; top: 20px}
.msgzitat {  background: #CCFFCC}
.fett {  font-weight: bold}
li { font: 10pt/140% Arial, Helvetica, sans-serif}
.disclaimer { font: 7pt Arial, Helvetica, sans-serif; float: left ; text-align: right}
.normal { font: 10pt/110% Arial, Helvetica, sans-serif ; color: 000066}
.bg_white {  background: #FFFFFF; border: solid; border-width: 9px 10px 0px; border-color: #FFFFFF #FFFFFF black; position: relative; left: -7px; clip:  rect(   )}
.introheading {  font: 11pt Arial, Arial, Helvetica, sans-serif; color: #66FFFF; text-align: center}
.introheadingsmall {  font: 9pt/12pt Arial , Arial, Helvetica, sans-serif; color: #99CCCC; text-align: center}
.linktext {  background: #E7E7E7; font: 10pt Arial, Helvetica, sans-serif; color: #000066}
.linkline {  background: #F7F7F7; font: 10pt Arial, Helvetica, sans-serif; color: #000066}
.emphasize_sub { color: #003366; font: normal 10pt Arial, Helvetica, sans-serif; background: #FFFFFF}
.like_p { font: 10pt/110% Arial , Arial, Helvetica, sans-serif; color: #000066 }
.shipping { font: bold 8pt/110% Arial, Arial, Helvetica, sans-serif; color: #000066 }
